## Class ParaList

    java.lang.Object
      |
      +--ParaList

public class ParaList
extends java.lang.Object

Field Summary
`protected de.dhbwstuttgart.typeinference.Menge` `paralist`

Constructor Summary
`(package private)` `ParaList()`
`(package private)` `ParaList(Type t)`

Method Summary
`void` `add_ParaList(java.lang.Object obj)`
`java.lang.Object` `get_firstElement()`
`de.dhbwstuttgart.typeinference.Menge` `get_ParaList()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### paralist

    protected de.dhbwstuttgart.typeinference.Menge paralist

Constructor Detail

### ParaList

    ParaList()

### ParaList

    ParaList(Type t)

Method Detail

### get_ParaList

    public de.dhbwstuttgart.typeinference.Menge get_ParaList()

### add_ParaList

    public void add_ParaList(java.lang.Object obj)

### get_firstElement

    public java.lang.Object get_firstElement()